namespace Kuineator.Tools
{
    class ProjectManager
    {
        public System.Collections.Generic.List<Project> projects;

        public ProjectManager()
        {
            projects = new System.Collections.Generic.List<Project>();
        }



    }
}
